			
"Menu Bar" = "Menyrad";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigering";		
"kind" = "sort";		
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action ”Menyrad”\nIngår i FAST-paketet Navigering.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlla rättigheter reserverade.\n";		
"Menu Bar" = "Menyrad";		
"Align Titles" = "Justera titlar";		
"None" = "Ingen";		
"Select Folder..." = "Välj mapp...";		
"Custom Files" = "Egna filer";		
"[other]" = "[other]";		
"-" = "-";		
"Left" = "Vänster";		
"Center" = "Centrera";		
"Right" = "Höger";		
"Link" = "Länk";		
"Hover" = "Över";		
"Highlight" = "Markera";		
"Underline Links" = "Stryk under länkar";		
"Background" = "Bakgrund";		
" " = " ";		
"  (Further options available for layers.)" = "  (Fler alternativ tillgängliga för lager.)";		
"-" = "-";		
" " = " ";		
"Menu Items (table)" = "Menyelement (tabell)";		
"Link" = "Länk";		
"Hover" = "Över";		
"Highlight" = "Markera";		
"Underline Links" = "Stryk under länkar";		
"Border" = "Kantlinje";		
"1" = "1";		
" " = " ";		
"Appearance" = "Utseende";		
"Arrow" = "Pil";		
"Background" = "Bakgrund";		
"ImageFolder" = "ImageFolder";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWDDMenu" = "FWDDMenu";		
			
"Navigation Bar" = "Navigeringsrad";		
"1.01" = "1.01";		
"version" = "version";		
"navigation" = "navigering";		
"kind" = "sort";		
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action ”Navigeringsrad”\nIngår i FAST-paketet Navigering.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlla rättigheter reserverade.\n";		
"[Navigation Map]: Please select a style." = "[Navigation Map]: Välj en stil.";		
"Home Title" = "Titel hemsida";		
"Home" = "Hem";		
"Appearance" = "Utseende";		
"-" = "-";		
"Font" = "Font";		
"Color" = "Färg";		
"Size" = "Storlek";		
"Default" = "Standard";		
" " = " ";		
"other" = "annan";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Standard";		
"Hover" = "Över";		
"ImageFolder" = "ImageFolder";		
"Arrow" = "Pil";		
"Underline Links" = "Stryk under länkar";		
"-" = "-";		
"Navigation Menus" = "Navigeringsmenyer";		
"Font" = "Font";		
"Color" = "Färg";		
"Size" = "Storlek";		
"Default" = "Standard";		
" " = " ";		
"other" = "annan";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Standard";		
"Hover" = "Över";		
"Highlight" = "Markera";		
"Underline Links" = "Stryk under länkar";		
"Background" = "Bakgrund";		
" " = " ";		
"Border" = "Kantlinje";		
"1" = "1";		
" " = " ";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWNvBar" = "FWNvBar";		
			
"Site Map" = "Översiktskarta";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigering";		
"kind" = "sort";		
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action ”Översiktskarta”\nIngår i FAST-paketet Navigering.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlla rättigheter reserverade.\n";		
"Home Title" = "Titel hemsida";		
"Home" = "Hem";		
"Appearance" = "Utseende";		
"Font" = "Font";		
"Size" = "Storlek";		
"Default" = "Standard";		
" " = " ";		
"other" = "annan";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Standard";		
"Color" = "Färg";		
"Hover" = "Över";		
"Underline Links" = "Stryk under länkar";		
"Browser Saves State (uses cookies)" = "Bläddrare behåller läge (använder cookies)";		
"-" = "-";		
"Omit Pages and Folders" = "Utelämna sidor och mappar";		
"    Beginning With" = "    Börjar med";		
"_" = "_";		
"ImageFolder" = "ImageFolder";		
"home" = "hem";		
"branch" = "gren";		
"opener" = "öppnare";		
"closer" = "slutare";		
"line" = "linje";		
"page" = "sida";		
"folder" = "mapp";		
"openfolder" = "openfolder";		
"corner" = "hörn";		
"endopener" = "endopener";		
"endcloser" = "endcloser";		
			
"Navigation Map" = "Navigeringsträd";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigering";		
"kind" = "sort";		
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action ”Navigeringsträd”\nIngår i FAST-paketet Navigering.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlla rättigheter reserverade.\n";		
"Appearance" = "Utseende";		
"Browser Saves State (uses cookies)" = "Bläddrare behåller läge (använder cookies)";		
"ImageFolder" = "ImageFolder";		
"branch" = "gren";		
"opener" = "öppnare";		
"closer" = "slutare";		
"line" = "linje";		
"page" = "sida";		
"folder" = "mapp";		
"openfolder" = "openfolder";		
"corner" = "hörn";		
"endopener" = "endopener";		
"endcloser" = "endcloser";